div {
    color:#0B72ED;
    text-decoration: none;
}
table{
    width: 20%;
}
td{
  //text-align: right;
  width:30%;
}


#div1
{
  text-align: left;
  font-weight:bold;
  font-size:14px;
}
#btn
{
    width: 60%;
    margin-left: 2px;
}
#box
{
    width: 100%;
height: 50px;
}
#smalltd
{
    width: 10%;
}

.radioBtn
{
    width: 50%;
    font-size:14px;
}

span.a{
    display: inline-block;
    width: 150%;
}
span.b{
    display: inline;
}
span.c{
    display: inline-block;
    width: 100%;
}
input{
    width:100%;
    text-align: left;
}
label{
    text-align: top;
}